Debian lenny 5.0 - jak uruchomić zte zxdsl 852?


(dragonn) #1

A więc zainstalowałem sobie debiana i wszystko super, podoba mi się, ale nie działa na nim UbuDSL :frowning: , dostaję komunikat że mój system nie jest wspierany (debian 5.0), tak że nie mam co liczyć na ubuDSL, i tu się rodzi pytanie jak uruchomić zte zxdsl 852 v2 (wersja z trzema diodami) :?:

Z góry dzięki za odpowiedzi.


(putineq) #2

http://kukurydza.wordpress.com/2008/02/ ... bian-etch/ - 30 sekund szukania, nie mam 100% pewnosci Czy to to ale raczej tak... powodzenia :slight_smile:


(dragonn) #3

też to znalazłem, ale niestety przy instalacji dkms wywaliło błąd(w ogóle to musiałem sam ten plik znaleźć), czekam na dalsze propozycje.

EDIT

Niestety nic innego nie znalazłem (znalazłem ale to był to samo), czas wywalić ten szajs, ale niestety do urodzin jeszcze daleko :frowning: , a jakiegoś innego badziewia na USB nie chcę :x .


(B Brachaczek) #4

UbuDSL dla Debiana próbowałeś? Osobiście nigdy tego nie testowałem pod Debianem, ala a nuż zadziała...


(dragonn) #5

Już pisałem daje komunikat że system nie jest wspierany, pewnie jest dla starszych wersji debiana.


(Brtx) #6

Ja bym napisał do Twórców, adresy są na stronie www projektu.

Prawdopodobnie kernel, który jest w Lennym nie jest jeszcze wspierany.